.footerml-2{
  margin-left: 15px;
}
.sideleft div:nth-child(3) > span{
  font-family: 'Poppins', sans-serif;
    font-weight: 500;
}
.rightside img{
    width:100%;
  }
  .footerback{
    height: 85vh;
  
    background-image: url(../images/footer4.svg);
    width: 100%;
    background-size: cover;
   
    background-position: top;
    position: relative;
  
    
    
  }
  
  
  /*navigation*/
  
  
  
  .appdev-col-margin-2{
    margin-right: 16.66%;
  }
  .appdev-col-padding-2{
    padding-right: 16.66%;
  }
  .appdev-col-pad{
    padding: 20px;
  }
  .appdev-container {
    padding: 64px;
  }
  
  .appdev-full-container{
    padding: 0;
  }
  
  

  /*footer csss */
  .footerpath{
    height: 85vh;
  
    background-image: url(../images/footer4.svg);
    width: 100%;
    background-size: cover;
   
    background-position: top;
    position: relative;
    top:100px;
    
  }
  .background_footer{
    color:rgba(245, 245, 245, 0.671);
  }
  
  
  .footer_logo{
    position: absolute;
    right:216px;
    top:15vh;
  }
  .social_icon{
    position: absolute;
    right: 10px;
    margin-top: 20px;
  }
  div.icon {
    display: inline-block;
    width: 40px;
    height: 40px;
    
    text-align: center;
    align-content: center;
    align-items: center;
    
   
    margin: 10px;
  
  }
  div.icon>img {
   max-height: 100%;
   max-width: 100%;
  }
  
  
  
  .bottom_logo{
  display:inline-block;
  
  margin-left:300px;
  margin-bottom: 20px;
  
  }
  .bottom_logo img{
    height: 11vh;
    
    
  }
  .footer_logo span{
    display: block;
    font-family: 'Poppins', sans-serif;
  font-weight: 300;
  font-style: italic;
  font-size: 20px;
  letter-spacing: 0.02em;
  line-height: 30px;
  
  color: #fff;
  }
  .sidefooter{
  position: absolute;
  top:10%;
  left:16%;
  
  }
  .side_text_big{
    font-family: 'Poppins', sans-serif;
    
    font-weight: bold;
    font-size: 26px;
  
    
    color: #109B9F;
    
  
  }
  .side_text_small{
    font-family: 'Poppins', sans-serif;
    
    font-weight: Medium;
  font-size: 15px;
  
  }
  .sidefooter span{
    display: block;
    line-height: 38px;
    
    
  }
  
  
  
  .subscribe{
    position: absolute;
    right: 5%;
    
  }
  .subscribe span{
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 12px;
  }
  .subscribe_button{
  position: relative;
   padding-top: 20px;
  }
  
  .subscribe_button input{
  width: 100%;
  height:52px;
  
  border-radius: 50px 50px 50px 50px;
  border-width:0px;
  text-indent: 20px;
  
  outline: none;
  background: transparent;
  border: 2px solid #fff;
  opacity: 0.45;
  
  }
  .subscribe_button input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color:white;
    opacity: 1; /* Firefox */
  }
  .submit_btn{
    position: absolute;
    right: 6px;
    bottom:6px;
    border:none;
    height:40px;
    width:70px;
    border-radius:50px 50px 50px 50px;
    outline:none;
    text-align:center;
    font-weight:bold;
    color: #0F9097;
    background: #fff;
    
  }
  .request_button{
    font-family: 'Poppins', sans-serif;
  
  
    background-color: #ffffff;
  border-radius: 29.5px;
  border: 3px solid #68b44a;
  color:#68B44A;
  width: 312px;
  height: 59px;
  overflow: hidden;
  
  
  font-weight:bold;
  
  text-transform: uppercase;
  
  }
  .menu_subscribe{
  position: absolute;
  bottom:10vh;
  left:35%;
  
  }
  .subcribefont{
    font-family: Montserrat;
    font-weight: 500;
    font-size: 12px;
    line-height: 22px;
    color: #fff8f8;
  }
  .subcribefont a{
    font-family: Montserrat;
    font-weight: 500;
    font-size: 12px;
    line-height: 22px;
   
    text-decoration: none;
    color: #fff;
  }
  .menu_subscribe .menu_bottom{
    display: inline-block;
    padding-right: 30%;
    
  }
  .menu_subscribe .partners{
    display: inline-block;
    padding-right: 30%;
  }
  .menu_subscribe .partners{
    display: inline-block;
  }
  .menu_subscribe .subscribe{
    display: inline-block;
  }
  .menu_subscribe .subscribe span{
    display: block;
  }
  
  .menu_subscribe .copyright{
    padding-top: 40px;
    
    
  }
  .menu_subscribe .copyright span{
    display: block;
    
    
  }
  /*footer csss */
  
  
  
  @media only screen and (min-device-width : 1024px) and (max-device-height : 768px) {
   
   
  .footerback {
      height: 700px;
    zoom: 80%!important;
  }
   /* Styles */
     
    }
 
  
  @media only screen and (max-width : 600px) {
  
  
      .requestcall span{
              font-size: 10px;
      }
      .requestcall button{
          font-size: 10px;
      width: 150px;
      height: 30px;
      }
      .span2{
          line-height: 25px
      }
      /*text photo */
   
   
    .mob-logo img{
  
  width:40%;
  margin-left:30%;
  margin-top: 5px;
  
  
    }
   
    
    .mob-logo{
      position: absolute;
      top: 0px;
      color: #fff;
    }
    
   
  
  
  
   /*footer*/
   
   .menu_subscribe .partners {
    display: inline-block;
    padding-right: 30%;
  }
  .menu_subscribe .partners {
    display: none;
  }
  .menu_subscribe .menu_bottom {
    display: none;
    padding-right: 30%;
  }
  .bottom_logo {
    display: unset;
    margin-left: 300px;
    margin-bottom: 20px;
  }
  .social_icon {
    position: absolute;
     right: unset;
    margin-top: 55vh;
    margin-right: -10%;
  }
  .menu_subscribe {
    position: absolute;
    bottom: 10vh;
    left: 1%;
  }
  .subscribe {
     position: unset;
    right: 5%;
  }
  .menu_subscribe .subscribe span {
    display: unset;
    color: #042316d4;
  }
  .bottom_logo :not(.social_icon){
    display: none;
    margin-left: 300px;
    margin-bottom: 20px;
  }
  .footer_logo {
    position: absolute;
    right: 216px;
    top: 15vh;
  }
  .sidefooter {
    position: absolute;
    top: -20%;
     left:unset;
  }
  
  .footer_logo span {
    display: none;
    
  }
  .social_icon {
    position: absolute;
    right: -50%;
    margin-top: 55vh;
  }
  
  .footer-clip {
    padding-top: 40px;
  }
  /*footer*/
  
  
  
  
  }
  
  @media only screen and (max-width : 400px) {
      /*[class*="appdev-col-"] {
        clear: both;
    }*/
  call {
        position: relative;
        display: block;
    }
    .requestcall [class*="appdev-col-"]{
        float: left;
        padding: unset;
        
    }
    .requestcall .appdev-col-2{
        width: 0;
    }
    
    .requestcall button {
    font-size: 10px;
    width: 150px;
    height: 30px;
  }
  
  .appdev-col-10 {
    width: 100%;
  }
  
    
  }
  
  
  
  
  
  /*new update css */
  
  
  
  
  .footer-logoparts{
    text-align:center;
  }
  .footer-logoparts div{
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    font-style: italic;
    font-size: 15px;
    letter-spacing: 0.02em;
    line-height: 30px;
    color: #fff;
  }
  
  .footerlogo{
  padding-top:60px;
  }
  .Social{
  text-align:center;
  padding:20px;
  }
  .Social a{
  text-decoration: none;
  }
  .subscribeform span{
  font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 14px;
    color:#fff;
  }
  .footermenu1 a{
  text-decoration: none;
   color: #fff;
  }
  .footermenu1 ul li{
  font-family: Montserrat;
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;
    text-decoration: none;
    color: #fff;
  }
  .footercopyright{
  font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 14px;
  
    color: rgba(255, 255, 255, 0.63);
  }
  .social_image{
  display:inline;
  padding:20px;
  }
  .removerpadding{
  padding:0 !important;
  
  }
  
  .wrapper {
  display: flex;
  flex-flow: row wrap;
  }
  
  .backwriting{
  /*top:-120px;*/
   margin:0;
  
    position: relative;
  }
  .text_writing{
  
  /* top:-130px;*/
  
  position: relative;
  
  
  
  }
  
  .image-center img{
  
   width:20%;
   height:40%;
   background: #C0E5E5 0% 0% no-repeat padding-box;
  opacity: 1;
  
  }
  
  .trustwrapper img{
  width:150px;
  height:40%;
  }
  .trustwrapper h1{
  
    font-family: 'Poppins', sans-serif;
  font-weight: bold;
  font-size: 22px;
  letter-spacing: 0.3em;
  
  color: #109b9f;
  }
  
  @media screen and (max-width:1440px) {
  .footerback{
    /*height:auto;*/
    zoom: 80%;
  }
  }
  @media screen and (max-width:1024px) {
  
  .appdev-col-3.yellow.backwriting {
    width: 50%;
  }
  .appdev-col-9.red.remover{
  width: 50%;
  }
  .image-center img{
  width: 50%;
  }
  }
  @media screen and (max-width:950px) {
  
  .appdev-col-3.yellow.backwriting {
    width: 100%;
  }
  .appdev-col-9.red.remover{
  width: 100%;
  }
  .box_main .appdev-col-3{
  width:100% !important;
  } 
  /*new footer*/
  .side_text_big{
    color:#fffffff5 !important;
  }
  .footermenu{
    width:100%;
  }
  .appdev-col-4.subscribeform {
    width: 100%;
  
  }
  
  .sideleft .appdev-col-6 {
    text-align: center;
    width: 100% !important;
  }
  .footerlogo{
  margin-top: 10px;
  width:100% !important;
  }
  .footercopyright{
  width:100%;
  }
  
  .footerback{
  
  height: auto;
  
  background: transparent linear-gradient(215deg, #C2D456 0%, #109B9F 33%, #060E39 100%) 0% 0% no-repeat padding-box !important;
  opacity: 1;
  
  top:0px;
  
  }
  /*new footer*/
  
  
  
  
  .footerpath{
  
   height: 85vh;
  
   background: transparent linear-gradient(215deg, #C2D456 0%, #109B9F 33%, #060E39 100%) 0% 0% no-repeat padding-box !important;
  opacity: 1;
  
    top:0px;
   
  }
  .yellow {
      order: 2;
    width: 100%;
    
  }
  .text-tag{
  display:none;
  }
  .red {
      order: 1;
    width: 100%;
  }
  .remover{
    padding:0;
    padding-left:2% !important;
  }
  .remover [class*="appdev-col-"]{
    padding:0;
  }
  .image-center img{
    width:100%;
  }
  
  
  .text_writing{
    top:0px;
  }
  .backwriting{
    top:0px;
  }
  
  
  }
  /*new update css */